@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 600;
  src: local('Jura DemiBold'), local('Jura-DemiBold'), url(../fonts/jura.woff) format('woff');
}
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 700;
  src: local('Orbitron-Bold'), url(../fonts/orbitron.woff) format('woff');
}


#content {
	width: 910px;
	position: relative;
}

div.super-head {
	height: 0;
	width: 910px;
	margin: 0 auto;
	position: relative;
}

div.super-head img {
	position: absolute;
	left: 557px;
	width: 102px;
	height: auto;
}

a img
{
  border:none!important;
}

.page-content p {
letter-spacing: -0.25px;
}

body{
	width:950px;
	margin:0 auto;
	padding:0 20px;
}

.main-column, .more-articles {
	width: 578px;
	float: left;
}

.more-articles{
	margin-top:10px;
}

.more-articles h2{
	font-family: "Orbitron", Trebuchet, arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 1em;
}

.more-articles h3{
	font-size: 1.5em;
}

.main-column.article-body .page-container,
.main-column.page .page-container{
	padding: 20px;
	background: #e6e7e8;
}

.main-column img,
 .main-column iframe{
max-width: 100%;
}

.main-column img{
	height: auto;
}


a:visited, a:link{
	text-decoration: none;
	color:#27aae1;
	font-weight: normal;
	word-wrap: break-word;
}

a:visited:hover, a:link:hover{
	color:#27aae1;
}


h1 a:visited, h1 a:link,
h2 a:visited, h2 a:link,
h3 a:visited, h3 a:link,
h4 a:visited, h4 a:link{
	color:#000;
}

.main-content, footer, header{
	width: 910px;
	margin:0;
	clear:both;
}

.main-content, header{
	position:relative;
}

header{
	height:100px;
}

header .main-title{
	font-family: Jura, helvetica, arial, sans-serif;
	color:black;

}

header .lang-options {
position: absolute;
top: 38px;
right: 0;
}

header .lang-options ul li{
	list-style: none;
	float:left;
	padding:0;
}

li.tibetan a,
li.english a,
li.chinese a{
	font-size: 19px;
	line-height: 32px;
}

li.tibetan a{color: #377abd;}
li.english a{color: #48b752;}
li.chinese a{
	color: red; font-size: 24px;
}

header ul li:after, .main-nav ul li:after{
	content: "|";
	padding:0 10px;
}

.main-nav ul li:after{
	padding:0 20px;
}

header ul li:last-of-type:after, .main-nav ul li:last-of-type:after{
	content: "";
	padding-right:0;
}

h1, h2{
	font-family: Orbitron, Trebuchet, arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

h3{
	font-family: Jura, Trebuchet, arial, sans-serif;
	font-weight: 600;
}

header h1 {
	display: block;
	margin: 0;
	margin-top: 16px;
	line-height: 60px;
	clear: both;
}

.home header h1{
	font-size: 40px;
	line-height: 56px;
}

.main-nav .menu-header {
	float: left;
}

.main-content .home-nav ul.menu li{
	float:left;
	list-style: none;
}

.main-nav ul.menu li a{
	font-family: Jura, Trebuchet, arial, sans-serif;
	font-size: 1.25em;
	font-weight: 600;
	text-transform: uppercase;
	color:#377abd;
}

.home .main-content .page-container{
	background: #e6e7e8; 
	padding:20px;
	padding-bottom: 0;
	box-shadow: 9px 9px 15px #888;
	-moz-box-shadow: 9px 9px 15px #888;
	-webkit-box-shadow: 9px 9px 15px #888;
}

.main-content .page-container .big-video{
	width:100%;
}

.main-content .page-container .big-video li{
	list-style: none;
	margin-bottom: 0;
}

.main-content .page-container .big-video .ytcplayer-fixwidthwrapper{
	width:540px;
	height: 321px;
}

.main-content .page-container .big-video iframe{
	width: 540px!important;
	display: inline-block;
	height: 303px!important;
}

iframe {
max-width: 100%;
}


.main-content .page-container .video-nav {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 20px;
	right: 20px;
	overflow: hidden;
	height: 304px;
}

.main-content .page-container .big-video ul.ytchagallery {
	width: 744px!important;
	overflow: hidden;
	margin: 0 auto!important;
	display: block;
}

.main-content .page-container .ytcshort.youtubechannelgallery.ytccf {
	margin: 0;
}

.main-content .page-container .ytccf.ytc-row li.ytccell-first{
	clear:none!important;
}

.main-content .page-container .ytccf.ytc-row {
	width: 1692px!important;
}

.main-content .page-container .thumb-arrows a{
	position:absolute;
	top: 394px;
	background-image:url("../images/thumb-arrows.png");
	background-repeat: no-repeat;
	background-size: 60px;
	width:30px;
	height:32px;
}

.main-content .page-container .thumb-arrows a.left{
	background-position: 0 0;
	left: 40px;
}

.main-content .page-container .thumb-arrows a.right{
	background-position: -30px 0;
	right: 40px;
}

.main-content .page-container .video-nav ul,
.sidebar-nav ul{
	margin:0;
	padding:0;
}

.main-content .page-container .video-nav ul li,
.sidebar-nav ul li.menu-item{	
	background: #666;
	list-style: none;
	padding: 16px;
	margin-bottom: 16px;
}

.main-content .page-container .video-nav ul li{
	width:277px;
}

.main-content .page-container .video-nav ul li a,
.sidebar-nav ul li.menu-item a{
	font-size: 26px;
	font-family: Jura, Trebuchet, arial, sans-serif;
	font-weight: 600;
	line-height: 32px;
}

.main-content .page-container .video-nav ul li:nth-child(4n+1) a,
.sidebar-nav ul li.menu-item:nth-child(4n+1) a{
	color:#f3eb3b;
}

.main-content .page-container .video-nav ul li:nth-child(4n+2) a,
.sidebar-nav ul li.menu-item:nth-child(4n+2) a{

	color:#27aae1;
}

.main-content .page-container .video-nav ul li:nth-child(4n+3) a,
.sidebar-nav ul li.menu-item:nth-child(4n+3) a{

	color:#48b752;
}

.main-content .page-container .video-nav ul li:nth-child(4n+4) a,
.sidebar-nav ul li.menu-item:nth-child(4n+4) a{

	color:darkred;
}

.main-content .page-container .video-thumbs {
	width: 850px;
	height: 20px;
	background: #666;
	padding: 10px;
	display: inline-block;
}

.menu-header ul.menu {
	padding: 0;
}


footer .footer-image-wrapper {
width: 100%;
text-align: center;
}

footer .footer-image-wrapper .footer-image {
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	background-size: 400px;
	width: 400px;
	margin-top: 100px;
	height: 124px;
	display: inline-block;
}

footer .copyright {
	display: block;
	padding-bottom: 30px;
	font-size: 11px;
	width: 346px;
	margin: 0 auto;
}

.main-content ul, footer ul, .xoxo ul{
	list-style: none;
	display: inline;
	padding: 0;
	margin: 10px 0 20px 0;
}

footer .xoxo .widget-title{
	display:none;
}

.home-social span{
	margin-top:10px;
	display: inline-block;
}

a.donate-button {
	display:inline-block;
	background-color: #f15e27;
	border-radius: 5px;
	text-align: center;
	padding: 8px 14px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 18px;
	box-shadow: 5px 5px 18px #888;
	-moz-box-shadow: 5px 5px 18px #888;
	-webkit-box-shadow: 5px 5px 18px #888;
}

ul.social-icons {
list-style: none;
}

.textwidget span.social-icons{
	float:left;
	margin-right:10px;
	width:40px;
	height:40px;
}

.textwidget span.social-icons a{
	background-image: url("../images/social.png")!important;
	background-repeat: no-repeat;
	display: block!important;
	background-size: 319px 40px!important;
	background-position: 0px 0px;
	height: 100%!important;
}
.textwidget span.fbook a{
	background-position: 0px 0px;
}
.textwidget span.twitter a{
	background-position: -40px 0px;
}
.textwidget span.mail a{
	background-position: -80px 0px;
}
.textwidget span.pint a{
	background-position: -120px 0px;
}
.textwidget span.gplus a{
	background-position: -159px 0px;
}
.textwidget span.tumblr a{
	background-position: -199px 0px;
}
.textwidget span.inst a{
	background-position: -239px 0px;
}
.textwidget span.linkedin a{
	background-position: -279px 0px;
}

.main-content.home h2{
	color:#e72740;
}

li.widget-container {
	list-style: none;
	margin-bottom: 20px;
}

li.widget-container h3 {
	font-family: Orbitron, Trebuchet, arial, sans-serif;
	text-transform: uppercase;
}

.home .page-content {
	margin-top: 30px;
}

.lessonlist{
	width: 600px;
	float: left;
}

.xoxo #searchform label {
	display: none;
}

.xoxo #searchform  input[type=text] {
	width: 198px;
}

.article-body #nav-above a , .article-body #nav-below .nav-previous{
margin-right: 20px;
}

.article-body #nav-below .nav-previous{
float:left;
}

.ytctitle a{
	display: none;
	position: absolute;
	top: 0;
	height: 136px;
	width: 177px;
	background-color: rgba(0, 0, 0, .7);
	color: white;
	font-size: 16px;
	text-align: center;
	padding: 30px 10px 0 10px;
	color:white;
}

ul.ytchagallery li{
transition-duration: .5s;
/* Safari */
-webkit-transition-duration:.5s;
}

.ytcliinner:hover div .ytctitle a{
display: block;
}

.ytcliinner {
position: relative;
}

.page article,
.tag article, 
.category article, 
.search article,
.search-no-results #content p,
.search-no-results #content form{
	margin-bottom	: 30px;
	width: 600px;
	float: left;
}

.category section h1,
.tag section h1,
.search section h1{
	margin: -40px 0 0 0;
}

.page-template-lessons-php .xoxo,
 .category .xoxo, 
 .tag .xoxo, 
 .search .xoxo,
 .single .xoxo,
 .sidebar-nav{
	float: right;
	margin-top: 0;
}

.sidebar-nav{
	width: 275px;
	padding: 20px;
	background: #e6e7e8;
	margin-top: 0;
	/*margin-left: 15px;*/
	float: right;
}

.sidebar-nav li{
	list-style: none;
}

.category .xoxo, 
.tag .xoxo, 
.search .xoxo,
.page-template-lessons-php .xoxo{
	float:none;
	display:inline-block;

	margin-top:20px;
}

.xoxo #searchform {
margin-bottom: 20px;
}

article div.lesson-excerpt {
	float: left;
	width: 368px;
	margin-left: 20px;
	clear: right;
	text-align: left;
}

article div.lesson-excerpt p{
	margin-bottom: 1em;
}


article .thumbnail {
float: left;
}

/*single blog post page */
.single-post h1 {
	font-size: 24px;
}

.single-post h2 {
	font-size: 20px;
}

.nav-next {
	float: right;
}

.widget_tag_cloud .tagcloud a {
	font-size: inherit!important;
}

.wp-caption {
	max-width: 526px;
	height:auto;
	border: none;
	margin-left:0;
	margin-right:0;
}

.wp-caption p {
margin-bottom: 0;
}

